Bug 113678 - up2date crashed when button (forgot name) pushed.
up2date crashed when button (forgot name) pushed.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
9
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-16 09:27 EST by john zouck
Modified: 2007-04-18 13:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 17:07:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description john zouck 2004-01-16 09:27:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)
Gecko/20030225

Description of problem:
After crash, which manifested itself as a never-ending hourglass, and
python error stack dump, up2date asked me to go to a register page and
register. I saw several systems under my name, the first of which was
registered. I could never get up2date to run again.

This product is now unusable, and I guess I'll just manually update
packages from now on. I certainly will not pay for this service if it
is this flaky.



Version-Release number of selected component (if applicable):
up2date-3.1.23.2-1

How reproducible:
Always

Steps to Reproduce:
1.Run up2date
2.go thru 'next' sequence
3.program stops
    

Additional info:
Comment 1 Adrian Likins 2004-08-26 17:07:14 EDT
havent seen anything like this with recent versions,
and was able to reprouce this case.

If you see it again, reopen.

Note You need to log in before you can comment on or make changes to this bug.